config.file : /ddnA/qb2work/enikidis/cera-asgs-environment/asgs-configs-daily/asgs_config_hsofs_nam_qb_sn.sh
instancename : HSOFS_nam_qb_sn
operator : enikidis
adcirc.time.coldstartdate : 2023072200
path.adcircdir : /ddnA/qb2work/enikidis/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-queenbee/work
path.scriptdir : /ddnA/qb2work/enikidis/asgs
path.inputdir : /ddnA/qb2work/enikidis/asgs/input/meshes/hsofs
path.outputdir : /ddnA/qb2work/enikidis/asgs/output
path.scratchdir : /ddnA/qb2work/enikidis/asgs/input/meshes/hsofs
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tide.selfattractionearthloadtide : notprovided
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : queenbee.loni.org
hpc.hpcenvshort : queenbee
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2023
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf3
adcirc.timestepsize : 2.0
adcirc.mesh.znorth : northpole
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_nam_qb_sn_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_nam_qb_sn_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : cera_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : sn_cera@protonmail.com
notification.email.asgsadmin_id : sn
monitoring.logging.file.syslog : /work/enikidis/log/HSOFS_nam_qb_sn.asgs-2023-Aug-21-T09:13:53-0500.39063.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/enikidis
archive.path.archivedir : /scratch/enikidis
forecast.scenariopackagesize : 2
path.rundir : /scratch/enikidis/asgs39063
path.fromdir : /scratch/enikidis/asgs39063/2023082200/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/enikidis/asgs39063/2023082200/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v53.05-modified
hostname : queenbee.loni.org
instance : HSOFS_nam_qb_sn
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
path.swandir : /ddnA/qb2work/enikidis/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-queenbee/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
forcing.nwp.year : 2023
path.cycledir : /scratch/enikidis/asgs39063/2023082206
path.scenariodir : /scratch/enikidis/asgs39063/2023082206/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /scratch/enikidis/asgs39063/2023082206/cycle.log
monitoring.logging.file.scenariolog : /scratch/enikidis/asgs39063/2023082206/nowcast/scenario.log
forcing.nwp.year : 2023
asgs.path.advisdir : /scratch/enikidis/asgs39063/2023082206
asgs.path.stormdir : /scratch/enikidis/asgs39063/2023082206/nowcast
path.advisdir : /scratch/enikidis/asgs39063/2023082206
path.stormdir : /scratch/enikidis/asgs39063/2023082206/nowcast
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2023
directory storm : /scratch/enikidis/asgs39063/2023082206/nowcast
mesh : HSOFS
RunType : Nowcast
ADCIRCgrid : HSOFS
currentcycle : 00
currentdate : 230822
advisory : 2023082206
InitialHotStartTime : 2678400.00000000
RunStartTime : 2023082200
RunEndTime : 2023082206
ColdStartTime : 2023072200
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
time.adcprep.start : 2023-Aug-22-T02:40:58-0500
time.adcprep.start : 2023-Aug-22-T02:41:06-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2023
hpc.job.prep15.file.qscripttemplate : /ddnA/qb2work/enikidis/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 47244 47249 47254 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2023-Aug-22-T02:42:01-0500
adcirc.file.metadata.build : adcirc.bin.buildinfo.json
time.hpc.job.prep15.start : 2023-Aug-22-T02:42:27-0500
hpc.job.prep15.jobid : 1071375.qb3
hpc.job.prep15.nodelist : ( qb401 )
hpc.job.prep15.hostname : qb401
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/enikidis/asgs39063/2023082206/nowcast/prep15.out
time.hpc.job.prep15.finish : 2023-Aug-22-T02:44:28-0500
time.adcprep.finish : 2023-Aug-22-T02:48:11-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/qb2work/enikidis/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2023
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 20
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 7518 7524 7530 7535 7540 7545 )
time.hpc.job.padcswan.submit : 2023-Aug-22-T02:48:19-0500
time.hpc.job.padcswan.start : 2023-Aug-22-T02:50:32-0500
hpc.job.padcswan.jobid : 1071376.qb3
hpc.job.padcswan.nodelist : ( qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb057 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb058 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb059 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb060 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb061 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb062 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb063 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb064 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb065 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb066 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb067 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb068 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb069 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb070 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb071 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb072 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb073 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb074 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb075 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb076 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb077 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb078 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb079 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb080 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb081 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb082 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb083 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb084 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb085 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb086 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb087 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb088 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb089 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb090 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb091 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb092 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb093 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb094 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb095 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb096 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb097 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb098 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb099 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb100 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb101 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb102 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb103 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 qb104 )
hpc.job.padcswan.hostname : qb057
hpc.job.padcswan.qnnodes : 48
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /scratch/enikidis/asgs39063/2023082206/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2023-Aug-22-T02:54:14-0500
time.archive.start : 2023-Aug-22-T02:56:49-0500
time.archive.finish : 2023-Aug-22-T03:14:11-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification adcirc.bin.buildinfo.json /ddnA/qb2work/enikidis/cera-asgs-environment/asgs-configs-daily/asgs_config_hsofs_nam_qb_sn.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/enikidis/asgs39063/2023082206/cycle.log /scratch/enikidis/asgs39063/2023082206/nowcast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/enikidis/log/HSOFS_nam_qb_sn.asgs-2023-Aug-21-T09:13:53-0500.39063.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.opendapindex : 
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2023082206/HSOFS/queenbee.loni.org/HSOFS_nam_qb_sn/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2023/nam/2023082206/HSOFS/queenbee.loni.org/HSOFS_nam_qb_sn/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2023/nam/2023082206/HSOFS/queenbee.loni.org/HSOFS_nam_qb_sn/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2023082200 -1 queenbee.loni.org.HSOFS_nam_qb_sn sn
